#ifrm{
    margin:auto;
}
.chat-choice {
    margin: 5px auto;
}
.chat-services{
    display: inline-flex;
    color: black;
    margin: auto;
    width: inherit;
    float: left;
}
.chat-service {
    display: grid;
    margin: auto !important;
}
.chat-header {
    color:black;
    padding: 10px !important;
}
.chat-button{
    margin-top: 10px !important;
    color: #fff;
    font-family: AmaticSc-bold!important;
    font-size: 25px !important;
}

@media screen and (max-width: 640px){
.chat-button{
    font-size: initial;
}
}